@charset "utf-8";
/*　交通アクセス
　CSS Document */

#naiyo .text dl dt {
	font: bold 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.access {
	text-align: left;
}
.access tr td {
	text-align: left;
}
#wrapper #page #contents #main #naiyo .text ul {
	margin-bottom: 30px;
	margin-left: 50px;
	list-style: none;
}

#naiyo ul li {
	font: bold 14px/200% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	border-bottom: 1px dotted #CCC;
}
#wrapper #page #contents #main #naiyo .text .toho {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
}
#wrapper #page #contents #main #naiyo .text .toho tr td {
	padding: 5px;
}
#wrapper #page #contents #main #naiyo .text .car {
	border: 1px solid #CCC;
}
#wrapper #page #contents #main #naiyo .text .toho tr td dl {
	text-align: left;
}
#wrapper #page #contents #main #naiyo .text .car tr td dl {
	text-align: left;
}
